Groovy 1.7.0

## org.codehaus.groovy.tools.shell.commands
Class RegisterCommand

    java.lang.Object
      org.codehaus.groovy.tools.shell.CommandSupport
          org.codehaus.groovy.tools.shell.commands.RegisterCommand

    class RegisterCommand
    extends CommandSupport

The 'register' command.

version:
  $Id: RegisterCommand.groovy 12257 2008-05-04 08:51:41Z user57 $

author:
  Chris K Wensel

Constructor Summary
`RegisterCommand(Shell shell)`

Method Summary
`Object` | `execute(List args)`

Methods inherited from class CommandSupport
alias, assertNoArguments, createCompletors, fail, fail, getBinding, getBuffer, getBuffers, getClassLoader, getHistory, getImports, getVariables

Methods inherited from class Object
wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Constructor Detail

### RegisterCommand

    public RegisterCommand(Shell shell)

Method Detail

### execute

    public Object execute(List args)

Copyright © 2003-2009 The Codehaus. All rights reserved.